        " 9 "" "" ""

NAME
parameter - A function parameter

SYNOPSIS
parameter ::=
  (paramtype, default?, description?)

ATTRIBUTES
Name | Type | Value | Purpose
name | #IMPLIED | CDATA | The name of the element being declared to referenced
pack | #IMPLIED | CDATA | Set to '1' if the parameter is a parameter pack.